Enlace publicado por Miguel Ángel Rodríguez Sánchez

Nota: esta publicación fue revisada por su autor hace 13 semanas.

¡Nuevo eloquence para NVDA 2021

Hola amigos de blindworlds.
Hace tiempo que no publico por aquí, pero hoy les traigo una sorpresa que muchos han de estar esperando.
Hace un mes se liberó la primera versión beta de NVDA 2021, y a todos nos ha pasado que al descargarla nos avisa un mensaje de que los complementos que tengamos instalados se deshabilitarían al instalar la versión beta, y es por eso que algunos complementos ya dejaron de ser compatibles.
En lo personal sobre todo en los complementos no importa, porque solo es cuestión de esperar a que sus autores los actualicen, y ya hay muchos complementos en la Web oficial que ya son compatibles con NVDA 2021.
Pero para los que nos gusta tener al NVDA idéntico a jaws el eloquence no puede faltar. Se me olvidaba, yo no soy de instalar muchos complementos, pero el eloquence no tiene que faltar, incluso el IBM que me lo compartieron en la lista de correo también ya se actualizó.
Cuando salió la primera beta hace un mes no encontraba un eloquence que fuera compatible, y hasta que lo encontré. Y acabo de descargar la beta 3 y funciona sin ningún problema. Aquí se los comparto.
¡Disfruten!